Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 12:23:32 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection raghad el ghalayini                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raghad el ghalayini Bot:  Hi Raghad El Ghalayini ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503250669            04:11 PM, 26th Sep                     raghad el ghalayini                    Ok           04:11 PM, 26th Sep                     raghad el ghalayini                    Hello i requested to return item from 7 days and i got this msg           04:12 PM, 26th Sep                     raghad el ghalayini                             04:12 PM, 26th Sep                     raghad el ghalayini                    On 19 september           04:12 PM, 26th Sep                     raghad el ghalayini                    Helloooo           04:15 PM, 26th Sep                   mayar                   Hi Raghad ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:16 PM, 26th Sep                     raghad el ghalayini                    Hii mayar           04:17 PM, 26th Sep                     raghad el ghalayini                    I requested for a return on 19th september           04:17 PM, 26th Sep                     raghad el ghalayini                    And got a msg that will be picked up within 2 to 5 days           04:17 PM, 26th Sep                     raghad el ghalayini                    Its almost 7 days           04:17 PM, 26th Sep                     raghad el ghalayini                    I am travelling after 2 days           04:17 PM, 26th Sep                     raghad el ghalayini                    Can i know please till when i have to wait           04:18 PM, 26th Sep                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:19 PM, 26th Sep                     raghad el ghalayini                    Please make the request as urgent           04:20 PM, 26th Sep                     raghad el ghalayini                    Because i am travelling after 2 days and no one will be in house to give the returned items           04:20 PM, 26th Sep                   mayar                   we will escalate the issue to our team to collect the item ASAP           04:21 PM, 26th Sep                   mayar                   Is there anything else i can help you with?           04:21 PM, 26th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           04:22 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3148370